Subject: Re: IPv6 routing table max_size badly dimensioned compared to IPv4

From: bert hubert <[email-masked]>
Date: Thu, 27 Feb 2014 21:05:23 +0100

On Thu, Feb 27, 2014 at 11:59:04AM -0800, Eric Dumazet wrote:
> What kernel version do you use ?

Thanks for the fast reply!

It calls itself "Linux node28 3.0.101-0.15-default #1 SMP Wed Jan 22
15:49:03 UTC 2014 (5c01f4e) x86_64 x86_64 x86_64 GNU/Linux"

Which is from "SLES11 SP3". I don't know how to interpret '3.0.101' compared
to 957c665f37007de93ccbe45902a23143724170d0, though.

>>From what I see from git HEAD however, the number 4096 is still actually
used for things.

	Bert

> 
> I thought this was already solved.
> 
> Commit 957c665f37007de93ccbe45902a23143724170d0 is in linux 3.0
> ("ipv6: Don't put artificial limit on routing table size.")
> 
> 
> 
> 
> 
>